body {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:small;
	color:#422100;
	margin:5px 0px 0px 0px;
}
h1 {
	font-size:16px;
	margin:0px 0px 10px 0px;
	color:#CC6600;
	border-top:1px solid #CC6600;
	border-bottom:1px solid #CC6600;
	background-color:#FFFAF4;
	letter-spacing:2px;
}
h2 {
	font-size:16px;
	margin:0px 0px 10px 0px;
	color:#CC6600;
	border-top:1px solid #CC6600;
	border-bottom:1px solid #CC6600;
	background-color:#FFFAF4;
}
h3 {
	margin:0px 0px 5px 0px;
}
#logo {
	padding:5px 5px 5px 0px;
}

/** General Links **/
a:link {
	color:#996600;
	text-decoration:none;
}
a:visited {
	color:#996600;
	text-decoration:none;
}
a:hover {
	color:#FF0000;
	text-decoration:underline;
}


/** Structure **/
#topBar {
	text-align:right;
	font-size:12px;
}
#mainTable {
	width:960px;
}
#headLeft {
	width:150px;
	font-size:18px;
	border-bottom:2px solid #CC6600;
}
#headCenter {
	text-align:center;
	border-bottom:2px solid #CC6600;
}
#headRight {
	width:160px;
	text-align:center;
	border-bottom:2px solid #CC6600;
}
#bodyCenter {
	padding:20px 0px 10px 0px;
}
#bodyRight {
	padding:20px 10px 10px 10px;
}
#footer {
	border-top:1px dotted #CC6600;
	text-align:center;
	font-size:11px;
}
#pageBody {
	margin:0px 10px 10px 0px;
}

/** Menu Links **/
#menu a:link {
	color:#996600;
	text-decoration:none;
}
#menu a:visited {
	color:#CC6600;
	text-decoration:none;
}
#menu a:hover {
	color:#FF0000;
	text-decoration:underline;
}
#menu {

}
.menuHeading {
	padding:3px 0px 3px 0px;
	font-weight:bold;
}
.menuItem {
	padding:3px 10px 3px 3px;
}
.locationListing {
	border-bottom:1px dotted #CC6600;
	padding: 5px 0px 5px 0px;
	height:80px;
}
.locationListingTitle {
	font-size:medium;
	font-weight:bold;
}
.regionSelect {
	background-color:#FFFAF4;
	color:#422100;
	font-size:11px;
	border:1px solid #996600;
	margin-right:5px;
}
.button {
	background-color:#FFFAF4;
	color:#422100;
	font-size:11px;
	border:1px solid #996600;
}
.rightBox {
	border:1px dotted #996600;
}
.listingPhoto {
	margin-right:10px;
	width:100px;
	height:75px;	
}
.errorBox {
	border:1px solid #FF0000;
	padding:5px 5px 5px 5px;
	margin:10px 0px 10px 0px;
	color:#FF0000;
	background-color:#FFF0F0;
}
/** Locations **/
.locationDisplayHeading {
	background-color:#996600;
	color:#FFFFFF;
	margin-bottom:5px;
	padding:1px 1px 1px 5px;
	text-transform:uppercase;
	letter-spacing:2px;
	font-size:12px;
}
.locationDisplayBox {
	border:1px dotted #CC6600;
	padding: 5px 5px 5px 5px;
	margin-bottom:10px;
	clear:both;
	height:80px;
	background-color:#FFFAF4;
}
.locationDisplayBoxTitle {
	font-size:14px;
	font-weight:bold;
}
.locationDisplayBoxPhoto {
	margin:0px 10px 0px 0px;
}
/** Location Page **/
.locationPhotoThumb {
	margin-right:10px;
	margin-bottom:10px;
	float:left;
	text-align:right;
	font-size:11px;
}
/** Other Locations **/
.locationsOther {
	border:1px dotted #CC6600;
	padding:5px 5px 5px 5px;
	margin-bottom:10px;
	color:#CC6600;
	font-size:12px;
}
.locationsOtherHeading {
	margin-top:10px;
	background-color:#996600;
	color:#FFFFFF;
	margin-bottom:5px;
	padding:1px 1px 1px 5px;
	text-transform:uppercase;
	letter-spacing:2px;
	font-size:12px;
}
.locationsOtherPhoto {
	width:120px;
}
	
/** Profile **/
.profileBox {
	width: 180px;
	height:200px;
	border:1px solid #CC6600;
	padding:2px 2px 2px 2px;
	margin-right:10px;
	margin-bottom:10px
	color:#CC6600;
	float:left;
	font-size:12px;
}
.profileBoxTitle {
	background-color:#CC6600;
	padding:1px 2px 1px 5px;
}
.profileBoxBody {
	padding:5px 2px 5px 2px;
}
.profileBoxTitle a {
	color:#FFFFFF;
}
#profileBody {
	padding-right:20px;
}
#profileBox {
	width: 180px;
	height:400px;
	border:1px solid #CC6600;
	padding:5px 5px 5px 5px;
	color:#CC6600;
	float:right;
}
.profileSubHeading {
	clear:both;
	border-bottom:1px dotted #CC6600;
	margin:8px 0px 8px 0px;
	color:#CC6600;
	font-weight:bold;
}
#profileMenu {
	border-bottom:1px solid #CC6600;
	margin:10px 0px 10px 0px;
	height:19px;
}
.profileMenuItem {
	border-top:1px solid #CC6600;
	border-left:1px solid #CC6600;
	border-right:1px solid #CC6600;
	padding:3px 10px 3px 10px;
	margin-right:5px;
}
a.profileMenuItem:link  {
	background-color:#FEEFD8;
	color:#CC6600;
	text-decoration:none;
}
a.profileMenuItem:visited  {
	background-color:#FEEFD8;
	color:#CC6600;
	text-decoration:none;
}
a.profileMenuItem:hover  {
	background-color:#FFFAF4;
	color:#CC6600;
	text-decoration:none;
}
.profileDetails {
	margin:10px 0px 10px 0px;
	background-color:#FEEFD8;
}
.profileDetailsItem {
	width: 280px;
	float:left;
	background-color:#FFFAF0;
	margin-right:2px;
	margin-bottom:2px;
	padding:3px 3px 3px 3px;
	color:#663300;
}
/** Home **/
.homeMap {
	border:1px solid #CCCCCC;
	text-align:center;
	margin-right:10px;
}
.homeMapTitle {
	text-align:left;
	padding:3px 0px 0px 10px;
}
/** Member Admin **/
#adminTable {
	width:100%;
}
#adminTable td {
	border-bottom:1px dotted #CC6600;
}